Comment 5 for bug 472590

On Tue, Nov 3, 2009 at 8:52 AM, Till Kamppeter <email address hidden>wrote:

> Can someone at HP update hp-check to work correctly with the newest
> distros, like Karmic? There are changes in the packaging introduced with
> the newest PolicyKit and CUPS (1.4.x). Would be great to have it correct
> in 3.9.10.
>
> --
> No real cupsddk package
> https://bugs.launchpad.net/bugs/472590
> You received this bug notification because you are a direct subscriber
> of the bug.
> I appreciate the responses, they are helping me to better understand the
> problem, however, I would really like to get my printers (and scanners)
> running now. Some piece of software somewhere needs what was in cupsddk and
> is not getting it. If I knew how I would like to fix this in my system. As
> a related aside, /dev/parport0 has root only permission. If the permission
> is changed to both root and the "user" the error for the HP 1100 (parallel)
> printer goes away. Is the usb printer similarly afflicted?
>